<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1519-05-01 14:36:36.00 GD 06h24'32.21" W 19d10'25.58" N</id>
<person>
<lastname>Cortès Mexique</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1519-04-21 14:36:36.00 JD</birthdatehourut>
<initialebirthdatehourut>1519-04-21 14:36:36.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1519-04-21 08:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1519-04-21 08:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Veracruz</city>
<longitude>06h24'32.21" W</longitude>
<latitude> 19d10'25.58" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Veracruz</state>
<country>Mexique</country>
</horoscope>
